4 Replies Latest reply: Jan 24, 2011 6:32 AM by phoffmann RSS

    This action requires a newer version of lddwnld.dll.  Please update the client.

    Rookie

      I am setting up content replication and receive the error "This action requires a newer version of lddwnld.dll.  Please update the client.".  I have updated the agents.  Any thoughts?